1
0 9
1 9 12
0 8 7
228
249
243
234
232
271
299
1 8 5
251
253
278
296
288
2 8 5
245
275
277
291
267
3 8 4
233
246
283
263
4 8 5
255
238
270
293
231
5 8 4
287
239
241
254
6 8 4
242
286
284
230
7 8 4
297
268
285
250
8 7 11
84
136
114
113
100
123
86
148
122
82
79
9 6 6
60
0
13
17
72
19
10 10 10
313
345
358
323
341
309
371
366
372
317
11 10 6
327
344
353
316
365
303
2 9 11
12 7 5
137
77
107
119
135
13 6 6
8
7
1
28
61
44
14 9 12
168
222
184
190
206
187
153
175
152
221
173
195
15 9 6
150
201
213
164
220
193
16 9 3
211
208
186
17 10 3
305
348
350
18 10 4
325
301
360
314
19 10 2
351
328
20 10 5
336
373
324
315
357
21 10 3
363
300
334
22 10 5
340
319
367
368
359
3 9 12
23 8 2
262
244
24 8 2
282
252
25 7 9
140
139
103
81
90
89
149
138
106
26 6 3
50
53
5
27 6 4
69
26
30
64
28 9 2
163
174
29 9 2
209
197
30 9 4
157
178
223
179
31 9 2
161
214
32 9 2
165
200
33 10 5
354
333
331
337
318
34 10 4
355
302
320
339
4 9 15
35 7 4
124
117
125
145
36 7 4
132
98
112
94
37 7 4
120
126
110
109
38 7 3
130
88
146
39 7 5
118
129
87
127
85
40 7 2
133
104
41 6 2
45
27
42 6 1
29
43 6 1
9
44 6 3
48
66
46
45 6 5
62
4
73
23
11
46 6 3
55
39
10
47 6 2
14
51
48 6 3
68
32
38
49 10 5
349
326
364
346
321
5 9 14
50 8 1
237
51 7 2
128
76
52 7 4
115
80
141
75
53 7 4
92
144
101
116
54 7 4
78
96
91
143
55 7 2
83
121
56 6 2
56
25
57 6 1
21
58 6 2
43
47
59 6 4
15
71
49
57
60 6 2
31
18
61 9 2
177
199
62 9 1
191
63 9 2
169
170
6 9 13
64 8 3
235
272
229
65 8 4
236
298
261
290
66 8 1
227
67 8 3
273
292
259
68 7 1
99
69 7 3
147
108
102
70 7 3
142
95
131
71 7 1
105
72 6 1
40
73 6 1
42
74 9 2
218
159
75 9 2
192
189
76 9 3
194
204
202
7 9 11
77 8 3
225
289
256
78 7 2
97
111
79 7 1
134
80 9 2
207
180
81 9 4
210
166
171
203
82 10 2
329
369
83 10 3
312
335
361
84 10 3
304
307
362
85 10 1
322
86 10 3
308
370
352
87 10 3
342
311
330
8 9 12
88 8 3
266
281
265
89 8 2
274
258
90 8 2
226
264
91 8 2
240
276
92 8 4
248
260
295
279
93 7 1
93
94 6 1
33
95 9 3
224
212
188
96 9 2
176
181
97 9 1
158
98 10 5
343
310
332
347
356
99 10 3
306
338
374
9 9 13
100 8 5
257
247
269
294
280
101 6 4
59
65
16
34
102 6 2
37
58
103 6 3
6
67
41
104 6 4
36
3
63
20
105 6 4
54
12
74
22
106 6 5
2
70
24
35
52
107 9 2
196
219
108 9 1
183
109 9 2
216
182
110 9 4
151
172
215
155
111 9 3
205
154
167
112 9 6
162
217
156
198
160
185
